On Wednesday 17 January 2001 18:39, Geoffrey L. Wright wrote:
> [EMAIL PROTECTED] (A.J. Rossini) writes:
> > What version of EFS are you using, and if not recent, have you
> > considered upgrading the EFS package?
> 1.21
> That's the most recent version listed by the xemacs package manager.
> Is there a known problem with older versions of efs and  zope?

!!i think!! zope in general has problems with active ftp clients. if you can 
make efs work passive only you'll probably have better results.


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to